<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>Functions calling functions</h1>

<iframe src="nbdcopy-qemu-nbd.svg?x=440.3&y=421&s=__libc_sendmsg"
        width="80%" height="80%" />
